CHESS(1)

NAME
Chess - Chess for GNUstep ported from OPENSTEP

SYNOPSIS
Chess

DESCRIPTION
This manual page documents briefly the Chess command.

Chess is a chess application featuring an easy interface. As most applications in GAP it tries to work on both GNUstep and macOS and retains the utmost possible simlilarity among the two version to ease working in both environments.

SEE ALSO
GNUstep(7).

AUTHOR
Chess was originally written for NeXTSTEP.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>.